<?php

$view

->set('name', 'success')

->import('inc/head')

->fetch('.default@src', 'service/buy.code')

->fetch(array('span', 0), 'service/base.config#name')

->fetch(array('p', 0), 'service/base.config#name')

->fetch('.opposite@href', 'service/buy.success#list')

->fetch(array('.button@href', 1), 'service/buy.success#buy')

->fetch('#code@style', 'service/buy.success#code_show')

->fetch('#code .read', 'service/buy.success#code')

->fetch(array('.button', 1), 'service/buy.success#button')

//->fetch(array('.button@node-id', 1), 'service/buy.success#button_node')

//->fetch(array('span', 1), 'service/buy.success#button_span')


->import('inc/foot')

->display();